Is it possible for me to use the 3.5.4 along w/ the 3.5.3 card FS (Hentges.net)...
(I am too lazy to install those program individually tongue.gif )